## tzdata 2010i

=== debian/changelog ===
tzdata (2010i-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Tue, 20 Apr 2010 10:44:01 -0400

tzdata (2010h-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Mon, 05 Apr 2010 11:03:59 -0400

tzdata (2010g-1) unstable; urgency=low

  * New upstream release.
    - Drop russia-2010.diff (obsolete).

 -- Clint Adams <schizo@debian.org>  Mon, 29 Mar 2010 09:31:52 -0400

tzdata (2010f-2) unstable; urgency=low

  * Add russia-2010.diff for March 28 timezone changes.
    closes: #574919.

 -- Clint Adams <schizo@debian.org>  Mon, 22 Mar 2010 19:43:27 -0400

tzdata (2010f-1) unstable; urgency=medium

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Mon, 22 Mar 2010 18:10:55 -0400

tzdata (2010e-1) unstable; urgency=medium

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Tue, 09 Mar 2010 18:17:15 -0500

tzdata (2010d-1) unstable; urgency=low

  * New upstream release.
    - Adjusts Chile 2010 DST dates.  closes: #572715.
  * Bump to Standards-Version 3.8.4.

 -- Clint Adams <schizo@debian.org>  Mon, 08 Mar 2010 11:01:21 -0500

tzdata (2010c-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Fri, 05 Mar 2010 16:37:24 -0500

tzdata (2010b-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Sat, 30 Jan 2010 16:31:22 -0500

tzdata (2010a-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Mon, 18 Jan 2010 08:42:23 -0500

tzdata (2009u-1) unstable; urgency=low

  * New upstream release.
    - Drop bangladesh-openended.diff.

 -- Clint Adams <schizo@debian.org>  Mon, 28 Dec 2009 21:40:51 -0500

tzdata (2009s-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Mon, 16 Nov 2009 18:48:10 -0500

tzdata (2009r-1) unstable; urgency=low

  * New upstream release.
  * Don't remove .pc/ in clean target.

 -- Clint Adams <schizo@debian.org>  Tue, 10 Nov 2009 02:15:03 -0500

tzdata (2009q-2) unstable; urgency=low

  * Fix the "DST" offset of Dhaka, broken by the fix for #552110.

 -- Clint Adams <schizo@debian.org>  Tue, 03 Nov 2009 04:10:24 -0500

tzdata (2009q-1) unstable; urgency=medium

  * New upstream release.
  * Use 3.0 (quilt) source format, drop build dependency on quilt.

 -- Clint Adams <schizo@debian.org>  Mon, 02 Nov 2009 13:54:29 -0500

tzdata (2009p-1) unstable; urgency=low

  * New upstream release.  closes: #551195.
    - Drop argentinas-dst-2009.diff (obsolete).

 -- Clint Adams <schizo@debian.org>  Mon, 26 Oct 2009 12:32:25 -0400

tzdata (2009o-2) unstable; urgency=low

  * debian/patches/bangladesh-openended.diff: Fix broken Asia/Dhaka
    DST.  closes: #552110.

 -- Clint Adams <schizo@debian.org>  Fri, 23 Oct 2009 10:36:14 -0400

tzdata (2009o-1) unstable; urgency=low

  * New upstream release.
  * Rework rules to stop using tarball-in-tarball.

 -- Clint Adams <schizo@debian.org>  Mon, 19 Oct 2009 09:04:43 -0700

tzdata (2009n-2) unstable; urgency=low

  [ Christian Perrier ]
  * Brazilian Portuguese translation (Flamarion Jorge).  Closes: #550846

  [ Clint Adams ]
  * debian/patches/argentinas-dst-2009.diff: patch from Margarita
    Manterola to fix Argentina DST again.  closes: #551195.

 -- Clint Adams <schizo@debian.org>  Fri, 16 Oct 2009 08:17:48 -0700

tzdata (2009n-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Tue, 29 Sep 2009 10:14:23 -0400

tzdata (2009m-1) unstable; urgency=low

  * New upstream release.
  * Bump to Standards-Version 3.8.3.

 -- Clint Adams <schizo@debian.org>  Tue, 08 Sep 2009 22:36:35 -0400

tzdata (2009l-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Thu, 20 Aug 2009 23:17:47 -0400

tzdata (2009k-3) unstable; urgency=low

  * Clarify some wording in postinst and debconf template.  closes: #507164.
  * Re-enable U.S. time zone choices.  closes: #509745.

 -- Clint Adams <schizo@debian.org>  Mon, 03 Aug 2009 22:46:22 -0400

tzdata (2009k-2) unstable; urgency=low

  [ Christian Perrier ]
  * es.po. Spanish translation from Francisco Javier Cuadrado. Closes: #538423
  * ru.po: Russian translation from Yuri Kozlov. Closes: #538649

  [ Aurelien Jarno ]
  * Remove 'Katmandu' from the templates, only keeping 'Kathmandu'.
  * debian/control: add missing depends on ${misc:Depends}.
  * debian/control: bump to Standards-Version 3.8.2.
  * Switch to debhelper 5.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 26 Jul 2009 23:48:55 +0200

tzdata (2009k-1) unstable; urgency=low

  [ Aurelien Jarno ]
  * New upstream version.

  [ Clint Adams ]
  * sk.po: Slovak translation from Ivan Masár.  closes: #534440.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 24 Jul 2009 19:51:59 +0200

tzdata (2009j-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <schizo@debian.org>  Sun, 21 Jun 2009 12:20:00 -0400

tzdata (2009i-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <schizo@debian.org>  Thu, 11 Jun 2009 14:58:36 -0400

tzdata (2009h-1) unstable; urgency=low

  * New upstream version.
  * Include Pacific Presidential Election Time.  closes: #524046.

 -- Clint Adams <schizo@debian.org>  Fri, 29 May 2009 21:35:19 -0400

tzdata (2009g-1) unstable; urgency=low

  [ Aurelien Jarno ]
  * postinst: fix race condition when updating /etc/localtime. Closes:
    bug#516755.

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <schizo@debian.org>  Mon, 27 Apr 2009 09:15:36 -0400

tzdata (2009f-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <schizo@debian.org>  Sun, 19 Apr 2009 13:44:18 -0400

tzdata (2009e-1) unstable; urgency=low

  [ Christian Perrier ]
  * Debconf translations:
    - Spanish. Closes: #521807

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <schizo@debian.org>  Mon, 06 Apr 2009 10:33:21 -0400

tzdata (2009d-1) unstable; urgency=low


