## tzdata 2010k

=== debian/changelog ===
tzdata (2010k-0ubuntu0.10.04) lucid-proposed; urgency=low

  * New upstream release 2010k: (LP: #613691)
    - Egypt: Update DST rules (effective from August 10)
    - Finland: Update historic DST rules
    - Micronesia: Zone name changes

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 04 Aug 2010 22:34:34 -0400

tzdata (2010j-0ubuntu0.10.04) lucid-proposed; urgency=low

  * New upstream release 2010j: (LP: #582529)
    - America/Bahia_Banderas: Add new time zone
  * en.po: rename "Noronha" to "Fernando de Noronha"
    and "Ponape" to "Pohnpei" (thanks Clint Adams)
  * de.po: updated German translation from Holger Wansing
    (thanks Clint Adams)
  * debian/control: update maintainer fields

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 02 Jun 2010 11:18:02 -0400
