=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: required
 Build-Depends: debhelper (>= 5.0.0)
 Build-Depends-Indep: po-debconf, openjdk-6-jre-headless
-Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
 Uploaders: Clint Adams <schizo@debian.org>, Aurelien Jarno <aurel32@debian.org>
 Standards-Version: 3.8.4
