## tzdata 2010l

=== debian/changelog ===
tzdata (2010l-1) unstable; urgency=low

  * New upstream release.
  * gl.po: updated Galician translation from Jorge Barreiro.
    closes: #592814.

 -- Clint Adams <schizo@debian.org>  Wed, 18 Aug 2010 13:29:15 -0400

tzdata (2010k-1) unstable; urgency=low

  * New upstream release.
  * Bump to Standards-Version 3.9.1.

 -- Clint Adams <schizo@debian.org>  Tue, 10 Aug 2010 23:50:20 -0400

tzdata (2010j-1) unstable; urgency=low

  * New upstream version.
  * en.po: rename "Noronha" to "Fernando de Noronha"
    and "Ponape" to "Pohnpei".  closes: #580745.
  * de.po: updated German translation from Holger Wansing.
    closes: #580935.

 -- Clint Adams <schizo@debian.org>  Sun, 09 May 2010 00:18:40 -0400
