## tzdata 2011f

=== debian/changelog ===
tzdata (2011f-1) unstable; urgency=low

  * New upstream release.
  * Update Danish translation from Joe Dalton.  closes: #601231.

 -- Clint Adams <clint@debian.org>  Thu, 21 Apr 2011 14:37:11 -0400

tzdata (2011e-1) unstable; urgency=high

  * New upstream release.
    - Changes Chilean DST yet again.  closes: #620288.

 -- Clint Adams <clint@debian.org>  Fri, 01 Apr 2011 09:59:29 -0400

tzdata (2011d-1) unstable; urgency=high

  [ Aurelien Jarno ]
  * debian/control: provides tzdata-wheezy instead of tzdata-squeeze.

  [ Clint Adams ]
  * New upstream release.

 -- Clint Adams <clint@debian.org>  Mon, 14 Mar 2011 10:37:14 -0400

tzdata (2011c-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Mon, 07 Mar 2011 12:29:07 -0500

tzdata (2011b-2) unstable; urgency=low

  * Mark tzdata and tzdata-java as Multi-Arch: foreign.
    closes: #612700.

 -- Clint Adams <clint@debian.org>  Thu, 10 Feb 2011 12:28:15 -0500

tzdata (2011b-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Thu, 10 Feb 2011 09:58:03 -0500

tzdata (2011a-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@gnu.org>  Mon, 24 Jan 2011 12:33:59 -0500

tzdata (2010o-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Mon, 01 Nov 2010 23:33:41 -0400

tzdata (2010m-1) unstable; urgency=low

  [ Aurelien Jarno ]
  * Danish translation (Joe Hansen).  Closes: #596143.

  [ Clint Adams ]
  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Mon, 27 Sep 2010 10:12:57 -0400
