=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: required
 Build-Depends: debhelper (>= 5.0.0)
 Build-Depends-Indep: po-debconf, openjdk-6-jre-headless
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
-Uploaders: Clint Adams <schizo@debian.org>, Aurelien Jarno <aurel32@debian.org>
-Standards-Version: 3.8.4
+Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
+Uploaders: Clint Adams <clint@debian.org>, Aurelien Jarno <aurel32@debian.org>
+Standards-Version: 3.9.1
 
 Package: tzdata
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, debconf | debconf-2.0
 Replaces: libc0.1, libc0.3, libc6, libc6.1
-Provides: tzdata-squeeze
+Provides: tzdata-wheezy
 Description: time zone and daylight-saving time data
  This package contains data required for the implementation of
  standard local time for many representative locations around the
@@ -24,6 +24,7 @@
 Architecture: all
 Section: java
 Priority: optional
+Multi-Arch: foreign
 Depends: ${misc:Depends}, tzdata (= ${binary:Version})
 Description: time zone and daylight-saving time data for use by java runtimes
  This package contains data required for the implementation of
