## tzdata 2011g

=== debian/changelog ===
tzdata (2011g-0ubuntu0.10.04) lucid-proposed; urgency=low

  * New upstream release 2011g: (LP: #770622)
    - Egypt abandons DST in 2011 (and forward)
      (thanks to Alexander Krivenyshev)

 -- Gary Lasker <gary.lasker@canonical.com>  Tue, 26 Apr 2011 10:40:01 -0400

tzdata (2011e-0ubuntu0.10.04) lucid-proposed; urgency=low

  * New upstream release 2011e: (LP: #747946)
    - africa: Add start and end of DST in 2011 in Morocco.
    - southamerica: For Chile, delay end of DST in 2011 from April 2nd to May 7th

 -- Gary Lasker <gary.lasker@canonical.com>  Sat, 02 Apr 2011 18:44:17 -0400

tzdata (2011d-0ubuntu0.10.04) lucid-proposed; urgency=low

  * New upstream release 2011d: (LP: #735058)
    - Samoa: Update DST rules (effective April 2nd, 2011)
    - Cuba: Update DST rules (effective March 13th, 2011)
    - Turkey: Update DST rules (effective March 27th, 2011)

 -- Gary Lasker <gary.lasker@canonical.com>  Mon, 14 Mar 2011 16:59:55 -0400

tzdata (2011c-0ubuntu0.10.04) lucid-proposed; urgency=low

  * New upstream release 2011c: (LP: #730873)
    - leapseconds: Update notice from IERS (change to commentary only)
    - northamerica, zone.tab: Replace Juneau with Juneau, Sitka, and Metlakatla
    - southamerica: For Chile, delay end of DST in 2011 from March 12th to
      April 2nd

 -- Gary Lasker <gary.lasker@canonical.com>  Mon, 07 Mar 2011 16:40:11 -0500

tzdata (2011b-0ubuntu0.10.04) lucid-proposed; urgency=low

  * New upstream release 2011b: (LP: #716831)
    - South Australia: Update historic DST rules
    - Hawaii: Update historic DST rules
    - zone.tab: America/North_Dakota/Beulah - add new time zone,
      Asia/Makassar, Asia/Jayapura - update terms for Indonesian islands

 -- Gary Lasker <gary.lasker@canonical.com>  Sun, 13 Feb 2011 16:54:52 -0500

tzdata (2010o-0ubuntu0.10.04) lucid-proposed; urgency=low

  * New upstream release 2010o: (LP: #672808)
    - Fiji: Update DST rules (effective March 2011)
    - Samoa: Update DST rules (effective April 2011)

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 10 Nov 2010 15:52:18 -0500

tzdata (2010m-0ubuntu0.10.04) lucid-proposed; urgency=low

  * New upstream release 2010m: (LP: #649348)
    - Asia: No DST in Hong Kong in 1977
    - zone.tab: Remove obsolete association of Vostok Station with
      South Magnetic Pole; add association with Lake Vostok
      (thanks to Petr Machata for finding the problem)
  * da.po: Add Danish translation from Joe Hansen
    (thanks Aurelien Jarno)

 -- Gary Lasker <gary.lasker@canonical.com>  Tue, 05 Oct 2010 18:58:14 -0400

tzdata (2010l-0ubuntu0.10.04) lucid-proposed; urgency=low

  * New upstream release 2010l: (LP: #623630)
    - Egypt: Update DST rules (effective from Aug 11)
    - Palestine: Update DST rules (effective from Aug 11)
  * gl.po: updated Galician translation from Jorge Barreiro
    (thanks Clint Adams)

 -- Gary Lasker <gary.lasker@canonical.com>  Tue, 24 Aug 2010 19:48:17 -0400
