## tzdata 2011k

=== debian/changelog ===
tzdata (2011k-1) unstable; urgency=low

  [ Aurelien Jarno ]
  * New upstream release:
    - Update DST rules for Ukraine.  Closes: #642232.
    - Update DST rules for Belarus.  Closes: #641846.

  [ Debconf translations ]
  * Spanish (Francisco Javier Cuadrado).  Closes: #642071.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 26 Sep 2011 20:19:53 +0200

tzdata (2011j-1) unstable; urgency=low
  
  [ Aurelien Jarno ]
  * New upstream release.

  [ Debconf translations ]
  * Swedish (Martin Bagge / brother).  Closes: #640624
  * Italian (David Paleino).  Closes: #640772
  * Catalan (Jordà Polo).  Closes: #640775
  * Russian (Yuri Kozlov).  Closes: #640820
  * Japanese (Kenshi Muto).  Closes: #641113
  * German (Holger Wansing).  Closes: #641220
  * Danish (Joe Hansen).  Closes: #640833

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 14 Sep 2011 00:53:02 +0200

tzdata (2011i-2) unstable; urgency=medium

  [ Aurelien Jarno ]
  * OpenJDK-6 changed the path to the java binary without warning. Try both
    the old and the new path, to avoid adding a versioned dependency on
    openjdk-6-jre-headless that would prevent migration to testing.  Closes:
    #640276.
  * Set urgency to medium to avoid delaying too much migration to testing 
    with this upload.

  [ Debconf translations ]
  * French updated (Christian Perrier)

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 04 Sep 2011 17:03:02 +0200

tzdata (2011i-1) unstable; urgency=low

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 31 Aug 2011 22:27:16 +0200

tzdata (2011h-4) unstable; urgency=low

  * Add build-arch and build-indep targets. 
  * Remove hardlinks to comply with the policy, by replacing identical
    files with symlinks. It also reduces the package size by 38% and 
    the installed size by 35%.
  * Change the source compression format to "xz", .po files in plenty of
    different languages compress very well.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 22 Aug 2011 22:25:12 +0200

tzdata (2011h-3) unstable; urgency=low

  * Correctly handle empty debconf values (how is that possible for a 
    select entry?).  Closes: #545146, #631878.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 04 Jul 2011 19:53:21 +0200

tzdata (2011h-2) unstable; urgency=low

  * Ignore debconf errors, return default values in that case. 
    Closes: #631878.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 28 Jun 2011 07:23:04 +0200

tzdata (2011h-1) unstable; urgency=low

  [ Aurelien Jarno ]
  * Fix preseeding.  Closes: #510908.

  [ Clint Adams ]
  * New upstream release.
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Mon, 27 Jun 2011 14:33:48 -0400

tzdata (2011g-1) unstable; urgency=high

  * New upstream release.  closes: #624154.

 -- Clint Adams <clint@debian.org>  Tue, 26 Apr 2011 00:27:36 -0400
