=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: libs
 Priority: required
 Build-Depends: debhelper (>= 5.0.0)
-Build-Depends-Indep: po-debconf, openjdk-6-jre-headless
+Build-Depends-Indep: po-debconf, openjdk-6-jre-headless, fdupes
 Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
 Uploaders: Clint Adams <clint@debian.org>, Aurelien Jarno <aurel32@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: tzdata
 Architecture: all
