## tzdata 2011n

=== debian/changelog ===
tzdata (2011n-2) unstable; urgency=low

  [ Debconf translations ]
  * Dutch (Jeroen Schot).  Closes: #650647
  * Russian (Yuri Kozlov).  Closes: #650868
  * Brazilian Portuguese (Flamarion Jorge).  Closes: #651266
  * German (Holger Wansing).  Closes: #651328
  * Slovak (Ivan Masár).  Closes: #651329
  * Danish (Joe Hansen).  Closes: #651341
  * Swedish (Martin Bagge / brother).  Closes: #651350
  * Thai (Theppitak Karoonboonyanan).  Closes: #651360
  * Gujarati (Kartik Mistry).  Closes: #651366
  * Japanese (Kenshi Muto).  Closes: #651371
  * Portuguese (Miguel Figueiredo).  Closes: #651618
  * Spanish; (Francisco Javier Cuadrado).  Closes: #651632
  * Catalan; (Agustí Grau).  Closes: #652071
  * Czech (Miroslav Kure).  Closes: #652584
  * Hebrew (Omer Zak).  Closes: #653273

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 29 Dec 2011 13:01:02 +0100

tzdata (2011n-1) unstable; urgency=critical

  * New upstream veersion, fixing DST for: 
    - Cuba.
    - Fidji.
    - Pridnestrovian Moldavian Republic.
  * Set urgency to high as some of the above changes are already
    effective.
  * Update French translation.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 31 Oct 2011 23:32:50 +0100

tzdata (2011m-1) unstable; urgency=critical

  * New upstream version, fixing DST for:
    - Pridnestrovian Moldavian Republic.
    - Ukraine (Closes: #645783).
    - Bahia, Brazil. Drop debian/patches/bahia.diff.
  * Set urgency to critical as the above changes will be effective on the
    night from Saturday to Sunday.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 25 Oct 2011 05:08:18 +0200

tzdata (2011l-2) unstable; urgency=high

  * Upstream is now ICANN, update debian/watch and debian/copyright.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 17 Oct 2011 21:51:26 +0200

tzdata (2011l-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/bahia.diff: add DST for America/Bahia (Closes: #645638).
    Next upstream release should also include this change.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 17 Oct 2011 15:12:38 -0300

tzdata (2011l-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Tue, 11 Oct 2011 22:41:17 -0400
