## tzdata 2012b

=== debian/changelog ===
tzdata (2012b-1) unstable; urgency=low

  [ Debconf translations ]
  * Indonesian (Mahyuddin Susanto).  Closes: #656706
  * Italian (Francesca Ciceri).  Closes: #656937
  * Polish (Michał Kułach).  Closes: #658403
  * Basque (Iñaki Larrañaga Murgoitio).  Closes: #660645

  [ Clint Adams ]
  * New upstream version.
  * Fix watch file.
  * Bump to Standards-Version 3.9.3.
  * Add Homepage to debian/control.

 -- Clint Adams <clint@debian.org>  Tue, 06 Mar 2012 13:30:10 -0500
