=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Build-Depends-Indep: po-debconf, openjdk-6-jre-headless, fdupes
 Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
 Uploaders: Clint Adams <clint@debian.org>, Aurelien Jarno <aurel32@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
+Homepage: http://www.iana.org/time-zones
 
 Package: tzdata
 Architecture: all
