## tzdata 2012e

=== debian/changelog ===
tzdata (2012e-0ubuntu2) quantal; urgency=low

  * Build using OpenJDK 7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 06 Sep 2012 14:24:09 +0200

tzdata (2012e-0ubuntu1) quantal; urgency=low

  * New upstream release 2012e.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 14 Aug 2012 16:06:36 -0600

tzdata (2012d-1) unstable; urgency=low

  [ Debconf translations ]
  * Thai (Theppitak Karoonboonyanan).  Closes: #672213
  * Really add Polish translation. Really Closes: #658403
  * Slovak (Ivan Masár).  Closes: #677910

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 19 Jul 2012 22:43:21 -0400

tzdata (2012c-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Tue, 01 May 2012 20:30:36 -0400
