## tzdata 2012g

=== debian/changelog ===
tzdata (2012g-0squeeze1) stable; urgency=low

  * New upstream version.
  * Add brazil-dst-2012-changes.diff from Antonio Terceiro to add
    DST 2012 rule for the America/Bahia zone.  Closes: #690606.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 19 Oct 2012 16:22:03 +0200

tzdata (2011n-0squeeze1) stable; urgency=low

  * New upstream veersion, fixing DST for: 
    - Cuba.
    - Fidji.
    - Pridnestrovian Moldavian Republic.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 31 Oct 2011 23:38:55 +0100

tzdata (2011m-0squeeze1) stable; urgency=low

  * New upstream version, fix DST for:
    - Pridnestrovian Moldavian Republic.
    - Ukraine (Closes: #645783).
    - Bahia, Brazil. Drop debian/patches/bahia.diff.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 25 Oct 2011 05:21:19 +0200

tzdata (2011l-0squeeze1) stable; urgency=low

  * New upstream release.
  * Upstream is now IANA, update debian/copyright and debian/watch 
    accordingly.
  * debian/patches/bahia.diff: add DST for America/Bahia (Closes: #645638).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 17 Oct 2011 22:01:37 +0200

tzdata (2011k-0squeeze1) stable; urgency=low

  * New upstream release:
    - Update DST rules for Ukraine.  Closes: #642232.
    - Update DST rules for Belarus.  Closes: #641846.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 26 Sep 2011 20:30:23 +0200

tzdata (2011h-0squeeze1) stable; urgency=low

  * New upstream release.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 13 Aug 2011 16:53:14 +0200

tzdata (2011d-0squeeze1) stable; urgency=low

  * New upstream release. 

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 23 Mar 2011 13:01:57 +0100

tzdata (2011c-0squeeze1) stable; urgency=low

  * New upstream release.
    - Contains Chilean DST change.  closes: #617331.

 -- Clint Adams <clint@debian.org>  Fri, 11 Mar 2011 14:12:40 -0500
