## tzdata 2013b

=== debian/changelog ===
tzdata (2013b-1ubuntu1) raring; urgency=low

  * Resynchronize with Debian, remaining diff:
  * debian/control, debian/rules: build with current openjdk version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 25 Feb 2013 15:00:50 +0100

tzdata (2013b-1) unstable; urgency=low

  * New upstream release.
  * Update English translations.

 -- Clint Adams <clint@debian.org>  Mon, 11 Mar 2013 19:05:55 -0400

tzdata (2013a-1) unstable; urgency=low

  * New upstream release.  closes: #702266.

 -- Clint Adams <clint@debian.org>  Wed, 06 Mar 2013 23:13:53 -0500

tzdata (2012j-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.4.

 -- Clint Adams <clint@debian.org>  Sat, 01 Dec 2012 18:54:01 -0500

tzdata (2012i-1) unstable; urgency=low

  * New upstream version.
    - Drop brazil-dst-2012-changes.diff (merged).

 -- Clint Adams <clint@debian.org>  Tue, 06 Nov 2012 12:51:27 -0500

tzdata (2012g-1) unstable; urgency=low

  * New upstream version.
  * Add brazil-dst-2012-changes.diff from Antonio Terceiro to add
    DST 2012 rule for the America/Bahia zone.  Closes: #690606.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 18 Oct 2012 19:01:18 +0200

tzdata (2012f-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 13 Sep 2012 10:43:58 -0400

tzdata (2012e-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 17 Aug 2012 18:30:32 -0400
