## tzdata 2013c

=== debian/changelog ===
tzdata (2013c-0wheezy1) stable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 13 May 2013 17:33:09 -0400

tzdata (2013b-2) unstable; urgency=low

  [ Debconf translations ]
  * French (Christian Perrier).
  * Danish (Joe Hansen).  closes: #703059.
  * German (Holger Wansing).  closes: #703069.
  * Japanese (Kenshi Muto).  closes: #703018.
  * Portuguese (Miguel Figueiredo).  closes: #703066.
  * Hebrew (Omer Zak).
  * Brazilian Portuguese (Marcelo Gomes de Santana).  Closes: #703167
  * Russian (Yuri Kozlov).  Closes: #703223
  * Italian (Francesca Ciceri).  Closes: #703243
  * Basque (Iñaki Larrañaga Murgoitio).  Closes: #703304
  * Swedish (Martin Bagge / brother).  Closes: #703398
  * Czech (Miroslav Kure).  Closes: #703532
  * Galician (Jorge Barreiro).  Closes: #703576
  * Spanish; (Matías Bellone).  Closes: #703966
  * Hungarian (Dr. Nagy Elemér Károly).

 -- Clint Adams <clint@debian.org>  Thu, 28 Mar 2013 00:11:48 -0400
