## tzdata 2013d

=== debian/changelog ===
tzdata (2013d-0wheezy1) stable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 09 Sep 2013 23:28:37 -0400
