## tzdata 2013g

=== debian/changelog ===
tzdata (2013g-0ubuntu0.13.04) raring; urgency=low

  * New upstream release
    - Fixes DST dates in Morocco (LP: #1233054)

 -- Iain Lane <iain.lane@canonical.com>  Tue, 08 Oct 2013 10:15:43 +0100

tzdata (2013d-0ubuntu0.13.04) raring; urgency=low

  * New upstream release
    - Fixes timezone data for Israel. LP: #1222345

 -- Margarita Manterola <marga@google.com>  Mon, 09 Sep 2013 11:59:32 +0200
