## tzdata 2013h

=== debian/changelog ===
tzdata (2013h-0wheezy1) stable; urgency=low

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 07 Dec 2013 15:06:58 +0100
