## tzdata 2013i

=== debian/changelog ===
tzdata (2013i-1) unstable; urgency=medium

  * New upstream release.
  * Remove solar87, solar88 and solar89 from the list of timezones, as
    they have been removed upstream.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 24 Dec 2013 22:56:13 +0100

tzdata (2013h-2) unstable; urgency=medium

  * Switch to default-jre-headless (closes: #732233)
  * Add myself to uploaders.

 -- Adam Conrad <adconrad@0c3.net>  Mon, 16 Dec 2013 02:20:13 -0700

tzdata (2013h-1) unstable; urgency=low

  * New upstream version. 

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 29 Nov 2013 18:50:05 +0100

tzdata (2013d-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2013 12:26:36 -0400

tzdata (2013c-2) unstable; urgency=low

  * Use rdfind + symlinks instead of fdupes + handcoded shell script to
    get rid of hardlinks.
  * Provides: tzdata-jessie instead of tzdata-wheezy.
  * debian/rules: use dh_prep instead of dh_clean -k.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 22 May 2013 06:29:13 +0200

tzdata (2013c-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 03 May 2013 00:02:25 -0400
