## tzdata 2014a

=== debian/changelog ===
tzdata (2014a-0wheezy1) stable; urgency=low

  * New upstream version.
    - New DST for Chile (closes: #741265), Fiji and Turkey (closes:
      #741523).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 13 Mar 2014 23:05:38 +0100

tzdata (2013i-0wheezy1) stable; urgency=low

  * New upstream version.
  * Remove solar87, solar88 and solar89 from the list of timezones, as
    they have been removed upstream.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 26 Jan 2014 19:33:55 +0000
